RubyGems Navigation menu

gds-api-adapters 16.3.4

A set of adapters providing easy access to the GDS GOV.UK APIs

Gemfile
          gem 'gds-api-adapters', '~> 16.3.4'
  
  
  
  
  
  
  

install
          gem install gds-api-adapters
  
  
  
  
  
  
  

Total downloads 182,407

For this version 89

Show all versions (231 total)

Required Ruby Version: >= 0

Links: